.u-section-1 .u-sheet-1 {
  min-height: 108px;
}

.u-section-1 .u-group-1 {
  width: 971px;
  min-height: 154px;
  margin: 0 auto 153px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 20px;
}

.u-section-1 .u-text-1 {
  font-size: 2.25rem;
  text-decoration: underline !important;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    width: 801px;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    width: 613px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 500px;
}

.u-section-2 .u-layout-wrap-1 {
  min-height: 501px;
  margin-right: 0;
  margin-left: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 167px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px;
}

.u-section-2 .u-image-1 {
  width: 132px;
  height: 132px;
  min-height: 0;
  margin: 2px 158px 0 auto;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-style: italic;
  font-weight: 700;
  width: 526px;
  min-height: 0;
  text-decoration: underline !important;
  margin: -130px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 167px;
}

.u-section-2 .u-container-layout-2 {
  padding: 20px;
}

.u-section-2 .u-text-2 {
  font-size: 1.875rem;
  margin: 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 167px;
}

.u-section-2 .u-container-layout-3 {
  padding: 20px;
}

.u-section-2 .u-text-3 {
  margin-top: 0;
  font-size: 1.875rem;
  font-style: italic;
  font-weight: 700;
  text-decoration: underline !important;
}

.u-section-2 .u-layout-cell-4 {
  min-height: 167px;
}

.u-section-2 .u-container-layout-4 {
  padding: 20px;
}

.u-section-2 .u-text-4 {
  margin-top: 0;
  font-size: 1.875rem;
}

.u-section-2 .u-layout-cell-5 {
  min-height: 167px;
}

.u-section-2 .u-container-layout-5 {
  padding: 20px;
}

.u-section-2 .u-text-5 {
  margin-top: 0;
  font-size: 1.875rem;
  font-weight: 700;
  font-style: italic;
  text-decoration: underline !important;
}

.u-section-2 .u-layout-cell-6 {
  min-height: 167px;
}

.u-section-2 .u-container-layout-6 {
  padding: 20px;
}

.u-section-2 .u-text-6 {
  margin-top: 0;
  font-size: 1.875rem;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    width: 109px;
    height: 109px;
    margin-right: 130px;
  }

  .u-section-2 .u-text-1 {
    position: relative;
    height: 48px;
    width: 434px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
  }

  .u-section-2 .u-text-3 {
    position: relative;
  }

  .u-section-2 .u-text-4 {
    position: relative;
  }

  .u-section-2 .u-text-5 {
    position: relative;
  }

  .u-section-2 .u-text-6 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    width: 83px;
    height: 83px;
    margin-right: 100px;
  }

  .u-section-2 .u-text-1 {
    width: 332px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-layout-cell-1 {
    min-height: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    width: 78px;
    height: 78px;
    margin-right: 75px;
  }

  .u-section-2 .u-text-1 {
    width: 311px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-right: 47px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 70px;
}

.u-section-3 .u-layout-wrap-1 {
  width: 174px;
  margin: 0 auto 0 0;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 70px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-text-1 {
  margin: -20px -20px 0 0;
}

.u-section-3 .u-text-2 {
  margin: -70px 0 45px 986px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    margin-right: -16px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 786px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-1 {
    margin-right: -13px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 566px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 500px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-right: -9px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 386px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    margin-right: -6px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 186px;
  }
}